Subject: Re: bug#6116: Emacs 23 is sluggish with Consolas font

From: Christoph <[email-masked]>
Date: Sun, 18 Jul 2010 10:03:18 -0600

On 7/18/2010 9:51 AM, Óscar Fuentes wrote:

> I just tried this:
>
> runemacs -Q
> M-x eval-expression ENTER (setq scroll-step 1) ENTER
> <maximize the frame vertically>
> C-h t
> C-n ...
>
> it occasionally recenters, but never gets stuck as described on the
> original report. It doesn't matter if I use Courier New or Consolas.

I decreased the Consolas font-size to 9 (from 11) and maximized 
vertically (72x80). Now, I can see it being stuck once in a while. It 
recovers eventually but there are a couple of seconds where it seems 
nothing happens. After that it recenters and scrolls on until it happens 
again.